新版本的XE已包含UAC权限设置了,不再有那么多麻烦的设置步骤!
project-option-application-require administrator

project-option-application-require-administrator.jpg

As Invoker : 以当前用户默认的权限运行。
Highest Available: 以当前用户可以获得的最高权限运行。(非管理员权限也能运行)
Require Administrator: 以系统管理员权限运行。(非管理员权限不能运行)

Last modification:November 20th, 2019 at 01:45 am
如果觉得我的文章对你有用,请随意赞赏